$(document).ready(function () {
    $(".tab_content").hide();
    $("ul.tabs li:first").addClass("active").show();
    $(".tab_content:first").show();
    $("ul.tabs li").click(function () {
        $("ul.tabs li").removeClass("active");
        $(this).addClass("active");
        $(".tab_content").hide();
        var activeTab = $(this).find("a").attr("href");
        $(activeTab).fadeIn();
        return false;
    });
    $.ajax({
        type: "GET",
        url: "http://www.52xinyou.com/api/autonews/newsauto.ashx",
        dataType: "jsonp",
        jsonp: 'callback',
        error: function () { alert("000") },
        success: function (jsonp) {
            $(jsonp.N).each(function (i, d) {
              

                if ($(d)[0].Type == "auto1") {
                    $("#auto1").append("<li><a href=" + $(d)[0].Link + " target='_blank'>" + $(d)[0].Name + "</a></li>")
                } else {
                    $("#auto2").append("<li><a href=" + $(d)[0].Link + " target='_blank'>" + $(d)[0].Name + "</a></li>")
                }

            })
        }

    })

});
 